<?php
 	session_start(); 

	if(!isset($_SESSION['tulsilogin']))
	{
		header('Location: index.php');
		return;
	}



$_SESSION['_token']=bin2hex(openssl_random_pseudo_bytes(16));
	
	
	include("connect.php");

	
	//$companynumbername=$_POST['companynumbername'];
	$companynumbername=str_replace ("'","\'",$_POST['companynumbername']);
	$companynumbername=str_replace ('"','\"',$companynumbername);
	
	
	$attechment="";
	/* if(empty($_FILES['attechment']['name']) == false  )
	{
		$attechment = date("YmdHis").$_FILES['attechment']['name'];
		$path = "docs/";
		move_uploaded_file( $_FILES['attechment']['tmp_name'], $path ."/". $attechment );
	
	}
	 */
	
	
		
	 $eve = "select * from res_companynumber_master where companynumbername='$companynumbername'";
	$re = mysqli_query($conn, $eve);
	if(mysqli_num_rows($re) > 0)
	{
		$_SESSION['msg1'] = "companynumber Already Inserted.";
		header('Location: companynumber.php');
	}
	else
	{	
		$eve1 = "INSERT INTO res_companynumber_master (companynumbername) VALUES('$companynumbername')";
		$re1 = mysqli_query($conn, $eve1);
			
	$_SESSION['msg'] = "Record saved successfully";
	header('Location: companynumber.php');
			
	}
?>